<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GamersWindowRelocator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GamersWindowRelocator.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <GamersWindowRelocator.Properties.Settings>
            <setting name="WindowToRelocate" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoRelocate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="StayOnTop" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="URL" serializeAs="String">
                <value>http://gwr.orekaria.com</value>
            </setting>
            <setting name="ShowInTaskBar" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="CheckForUpdates" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MinWindowSize" serializeAs="String">
                <value>750, 550</value>
            </setting>
        </GamersWindowRelocator.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <GamersWindowRelocator.Properties.Settings>
            <setting name="GamersWindowRelocator_com_orekaria_log_Servicio"
                serializeAs="String">
                <value>http://log.orekaria.com/servicio.asmx</value>
            </setting>
        </GamersWindowRelocator.Properties.Settings>
    </applicationSettings>
</configuration>